@import url('https://fonts.googleapis.com/css2?family=Merriweather+Sans:ital@1&family=Noto+Sans+Vai&display=swap');

* {
    font-family: 'Merriweather Sans', sans-serif;
    font-family: 'Noto Sans Vai', sans-serif;
}

h1 {
    background-color: rgb(175, 170, 170);
}

nav ul {
    background-color: grey;
    list-style: none;
}

ul{
    list-style: circle;
    
}

li a {
    text-decoration: none;
    color: white;
}

a:hover{
    background-color: rgb(63, 58, 58);
}

section.info {
    border-left: 5px solid green;
    border-top: 1px solid green;
    border-bottom: 1px solid green;
}

section.info h3{
    margin-left: 10px;
}

section.experience h3{
    margin-left: 10px;
}

section.education h3{
    margin-left: 10px;
}

img{
    margin: 10px;
    padding: 4px;
    border-radius: 35px 70px 30px;
    border: 1px dashed ;
}

section.info ul span {
    color: rgb(134, 222, 134);
}

section.experience {
    border-left: 5px solid green;
    border-top: 1px solid green;
    border-bottom: 1px solid green;
    margin-top: 15px;
}

div.experience{
    border-bottom: 1px dotted green;
    display: flex;
    padding: 10px;
    margin-left: 10px;
}

div.experience:last-of-type{
    border: none;
}


span.experience-date {
    width: 10%;
}

span.experience-position {
    width: 30%;
    color: yellowgreen;
    
    
}

span.experience-company {
    width: 20%;
    font-variant: small-caps;
}

span.experience-city {
    width: 20%;
    font-style: oblique;
}

section.education {
    border-left: 5px solid green;
    border-top: 1px solid green;
    border-bottom: 1px solid green;
    margin-top: 15px;
}

div.education {
    border-bottom: 1px dotted green;
    display: flex;
    padding: 10px;
    margin-left: 25px;
}

div.education:last-of-type{
    border: none;
}

section.competence {
    border-left: 5px solid green;
    border-top: 1px solid green;
    border-bottom: 1px solid green;
    margin-top: 15px;
    padding: 15px;

}

div.competence {
    margin-left: 12px;

}

div.education {
    border-bottom: 1px dotted green;
    display: flex;
    padding: 10px;
    margin-left: 10px;
}

span.education-date {
    margin-right: 10px;
}

span.education-label,
span.education-school,
span.education-city {
    margin-left: 95px;

}

span.education-label {
    color: yellowgreen;
}

span.education-school {
    font-variant: small-caps;
}

span.education-city {
    font-style: oblique;
}

div.competence{
    display: flex;
    
}

progress{
    height: 20px;
    accent-color: green;
    -webkit-appearance: none;
}

div.competence-level progress {
    margin-left: 10px;
    
}

div.competence span{
    justify-content: end;
    display: flex;
    width: 8%;
}